<?php 
  include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php");

  if(isset($_GET['dep'])){
    //echo $_GET['loc'];
    switch($_GET['dep']){
      case "produce":
        $theDept = "Produce";
        $rightSide = false;
        break;
      case "meat":
        $theDept = "Meat";
        $rightSide = false;
        break;
      case "deli":
        $theDept = "Deli";
        $rightSide = false;
        break;
    case "bakery":
        $theDept = "Bakery";
        $rightSide = false;
        break;
    case "dairy":
        $theDept = "Dairy";
        $rightSide = false;
        break;
    case "catering":
        $theDept = "Catering";
        $rightSide = false;
        break;
    case "sporting-goods":
        $theDept = "Sporting Goods";
        $rightSide = false;
        break;
    default:
        $theDept = "Home";
        break;
    }
  }else{
    $theDept = "Home";
  } 
?>
<?php
  $pageTitle = "Stokes Departments";
  $pageDescription = "Find everything you are looking for in our fantastic departments.";
  $pageKeywords = "grocery, meat, produce, deli, bakery";
?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php") ?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/mainNav.php")?>
    
    
    <section class="container" id="mainContent">
      <br>
      
      <div class="span9 leftSide">
        <div id="departmentOffset" class="clearfix">
          <?php
            if($theDept == "Home"){
          ?>
            <h1>Departments</h1>
            <p>We pride ourselves on providing you, our valued customer's, a superior shopping "experience".  Our staff is friendly &amp; helpful, our shelves are stocked with a large variety of products (if we don't have it, we'll do our best to get it for you), and our full-service meat and produce departments are full of locally grown products.</p>
            
            <a href="/departments/produce"><img class="deptMainPhoto" src="/Kickstrap/img/produce.jpg" alt="Produce Department"></a>
            <a href="/departments/meat"><img class="deptMainPhotoOdd" src="/Kickstrap/img/meat.jpg" alt="Meat Department"></a>
            <a href="/departments/bakery"><img class="deptMainPhoto" src="/Kickstrap/img/bakery.jpg" alt="Bakery Department"></a>
            <a href="/departments/deli"><img class="deptMainPhotoOdd" src="/Kickstrap/img/deli.jpg" alt="Deli Department"></a>
            
          <?php
            }//end if($theDept == "Home")
            else{
              if($theDept == "Produce"){
          ?>
                <h1>Produce</h1>
          <?php
              }//end else if($theDept == "Produce")
              else if($theDept == "Meat"){
          ?>
                <h1>Meat</h1>
          <?php
              }//end else if($theDept == "Meat")
              else if($theDept == "Bakery"){
          ?>
                <h1>Bakery</h1>
          <?php
              }//end else if($theDept == "Bakery")
              else if($theDept == "Deli"){
          ?>
                <h1>Deli</h1>
          <?php
              }//end else if($theDept == "Deli")
              else if($theDept == "Sporting Goods"){
          ?>
                <img src="/Kickstrap/img/Sporting-Good-Header.jpg" width="100%" alt="Sporting Goods Header image">
                <h1>Sporting Goods</h1>
                <p>We offer a full line of handguns, rifles and shotguns.  </p>
                <p><b>Fully Equipped Archery Shop:</b> We are a Prime & Hoyt Dealer.  The Professional Archer Benton Christensen sponsored by Prime and several others is on hand to take care of all your archery needs. </p>
                <p>Badlands Dealer with our Men’s Apparel</p>
                <p><b>Fishing:</b> Wide range of selection from bait to rods we have you covered.</p>
                <p>Sporting Good Hours: 9 a.m. -7 p.m. Mon-Sat</p>

                <div class="span6">
                  <h4>Hunting & Shooting Equipment</h4>
                  <ul>
                    <li>Ammunition</li>
                    <li>Reloading</li>
                    <li>Gun Cleaning</li>
                    <li>Firearm Accessories</li>
                    <li>Shooting Protection</li>
                    <li>Shooting Accessories</li>
                    <li>Game Calls</li>
                    <li>Decoys</li>
                    <li>Hunting Knives</li>
                    <li>Powder & Primers</li>
                    <li>Men’s Hunting Apparel </li>
                  </ul>
                </div>

                <div class="span6">
                  <h4>Fishing</h4>
                  <ul>
                    <li>Rods</li>
                    <li>Reels</li>
                    <li>Fishing Line</li>
                    <li>Bait & Attractant</li>
                    <li>Terminal Tackle</li>
                    <li>Tackle Storage</li>
                    <li>Ice Fishing</li>
                    <li>Nets</li>
                    <li>Waders</li>
                    <li>Wader Boots</li>
                  </ul>
                </div>

                <div style="clear: both;"></div>

                <div class="span6">
                  <h4>Archery</h4>
                  <ul>
                    <li>Bows</li>
                    <li>Bow Accessories</li>
                    <li>Arrows</li>
                    <li>Points & Broadheads</li>
                    <li>Archery Targets</li>
                    <li>Bow Fishing</li>
                  </ul>
                </div>

                <div class="span6">
                  <h4>Fly Fishing</h4>
                  <ul>
                    <li>Fly Rods</li>
                    <li>Fly Reels</li>
                    <li>Fly Line</li>
                    <li>Fly Tying</li>
                    <li>Fly Fishing Tackle</li>
                  </ul>
                </div>

                <div style="clear: both;"></div>

                <div class="span6">
                  <h4>Packs</h4>
                  <ul>
                    <li>Hunting Packs</li>
                    <li>Game Bags</li>
                    <li>Range Bags</li>
                    <li>Binocular Harness</li>
                  </ul>
                </div>

                <div class="span6">
                  <h4>Optics</h4>
                  <ul>
                    <li>Binoculars</li>
                    <li>Riflescopes</li>
                    <li>Rangefinders</li>
                    <li>Spotting Scopes</li>
                    <li>Tripods & Mounts</li>
                    <li>Rings & Bases</li>
                    <li>Accessories</li>
                  </ul>
                </div>

                <div style="clear: both;"></div>
                <br><br>
                
                <div class="span6">
                  <img src="/Kickstrap/img/sportingGoods1.jpg" alt="Sporting Goods Department photo" width="100%">
                </div>

                <div class="span6">
                  <img src="/Kickstrap/img/sportingGoods2.jpg" alt="Sporting Goods Department photo" width="100%">
                </div>
          <?php
              }//end else if($theDept == "Sporting Goods")
              else if($theDept == "Catering"){
          ?>
                <h1>Deli & Bakery Catering Menu!</h1>
                <p>Let us do the work for your next party or event. With our catering options we have everything you could possibly need. Order now by calling <a href="tel:2088521731">208-852-1731</a>.</p>

                <br><br>
                <img src="/Kickstrap/img/stokes-deli-outside.jpg" alt="Deli tray offerings" width="100%">

                <br><br>
                <img src="/Kickstrap/img/stokes-deli-inside.jpg" alt="Deli tray offerings 2" width="100%">

                <br><br>
                <img src="/Kickstrap/img/stokes-bakery-trifold-1.jpg" alt="Deli trifold page 1" width="100%">

                <br><br>
                <img src="/Kickstrap/img/stokes-bakery-trifold-2.jpg" alt="Deli trifold page 2" width="100%">

          <?php
              }//end else if($theDept == "Deli")
          ?>
              <br>
          <?php
            if($theDept != "Sporting Goods"){
          ?>
              <hr>
              <h3>Other Departments</h3>
              <a href="/departments/produce"><img class="deptMainPhotoSmall" src="/Kickstrap/img/produce.jpg" alt="Produce Department"></a>
              <a href="/departments/meat"><img class="deptMainPhotoSmall" src="/Kickstrap/img/meat.jpg" alt="Meat Department"></a>
              <a href="/departments/bakery"><img class="deptMainPhotoSmall" src="/Kickstrap/img/bakery.jpg" alt="Bakery Department"></a>
              <a href="/departments/deli"><img class="deptMainPhotoSmall" src="/Kickstrap/img/deli.jpg" alt="Deli Department"></a>
            
          <?php
              }
            }// end else (this is when it equals a department)
          ?>
          
          </div> 
        </div>
        
        
        <div class="span3 rightSide">
          <?php include($_SERVER['DOCUMENT_ROOT'] . "/includes/sidebar.php"); ?>
        </div>
        <!--</form>-->
      
      
    </section>
      
    
    <?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/footer.php"); ?>
  
</body>
</html>
