<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php") ?>
<?php
  $pageTitle = "Stokes Local Farmers";
  $pageDescription = "We love getting our produce from local sources. Meet a few of the growers we work with.";
  $pageKeywords = "produce, farmers";
?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php") ?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/mainNav.php")?>
    
    
    <section class="container">
      <div id="blankBuffer" class="carousel-buffer"></div>
      
      <section class="container" id="mainContent">
        <div class="span8 leftSide">
            <?php include('https://afsshareportal.com/siteContent/farmers.php'); ?>

            <div id="stokesLocalFarmers">
              <div class="oneFarmer">
                <img src="/Kickstrap/img/farmers/cacheMeadowCreamery.jpg" width="100%" alt="Cache Meadow Creamery">
                <h3>Cache Meadow Creamery</h3>
                <p>Mark, Andrea and their young family’s love for cows and the wonderful milk they produce lead to the creation of Cache Meadow Creamery.  Fairview, Idaho provides them with an ideal place to raise both their family and cows. The cows love basking in the sun on the cool clean pasture during the summer and their warm dry straw beds during those cold winter nights.  The family loves caring for the animals and sharing their rich grass fed milk and specialty dairy products with others.</p>
              </div>
              <div class="oneFarmer">
                <img src="/Kickstrap/img/farmers/hagermanCanyonFarms.jpg" width="100%" alt="Hagerman Canyon Farm">
                <h3>Hagerman Canyon Farm</h3>
                <p>Hagerman Canyon Farms is nestled down in the Snake River canyon in the Famous Hagerman valley. David Jentzsch, started growing watermelons when he was 17 and sold them on the side of the road for the summer. He continued to grow and sell melons to put himself through college. Now David, his wife Laci and 2 kids Carter and Brooke, ship watermelon and cantaloupe throughout Idaho, Utah, Wyoming, Montana and Nevada. All melons are hand picked and shipped directly to the store so they are sweet, fresh and local.</p>
              </div>
              <div style="clear: both;"></div>
              <div class="oneFarmer">
                <img src="/Kickstrap/img/farmers/greenCanyonFarms.jpg" width="100%" alt="Green Canyon Farms">
                <h3>Green Canyon Farms</h3>
                <p>Ron and Nancy Jensen, at Green Canyon Farms have been selling produce since 1995. They are the 4th generation of farmers here in Cache Valley. They are a family owned and operated farm. They believe you should <b>love</b> the taste of garden fresh food! They strive to make sure that when their product leaves their farm, it has the highest quality and it is the freshest…the day they pick it is the day that it is available to you!</p>
                <p>They also believe in taking care of the land and rotating their crops so they put back what they take out of it. So it keeps helping to grow healthy food. They do all they can to eliminate using insecticides. They take water conservation seriously and use drip irrigation on most of their fields including corn!</p>
                <p>They hope you enjoy their corn, watermelon, cantaloupe, squash and pumpkins! Thank you for supporting local farmers in Cache Valley!</p>
              </div>
            </div>
            <div style="clear: both;"></div>
        </div><!-- end left side div -->
        
        <div class="span4 rightSide">
		  <?php include($_SERVER['DOCUMENT_ROOT'] . "/includes/sidebar.php"); ?>
		</div>
        
      </section>
    </section>
      
    
    <?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/footer.php"); ?>
  <script>
    
    $("#rightSidebarCollapse h4").bind("click", function(){
      $this = $(this).children("i");
      $siblings = $(this).parents(".accordion-group").siblings();
      $("h4", $siblings).children("i").removeClass("icon-minus-sign").addClass("icon-plus-sign");
      if($this.hasClass("icon-plus-sign")){
        $this.removeClass("icon-plus-sign").addClass("icon-minus-sign");
      }else{
        $this.removeClass("icon-minus-sign").addClass("icon-plus-sign");
      }
    });

    $("#stokesLocalFarmers").insertBefore($("#farmersContain .oneFarmer").get(0));
	   
  </script>
</body>
</html>
